/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* Menu */
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility; }

body {
  font-family: "Muli", Arial, sans-serif;
  background: #000;
  color: #fff; }
  body a {
    color: #d0db28;
    text-decoration: none;
    -webkit-transition: 0.25s all;
    transition: 0.25s all; }
  body img {
    max-width: 100%; }

nav {
  width: 100%;
  position: fixed;
  z-index: 99;
  -webkit-transition: 0.25s all;
  transition: 0.25s all; }
  @media (min-width: 768px) {
    nav {
      height: 93px;
      line-height: 93px; } }
  nav .menu {
    max-width: 960px;
    margin: 0 auto; }
  nav #wrapper {
    position: relative;
    z-index: 2; }
  nav #home a {
    background: url(../images/nav-logo-sprite-sml.png) top center no-repeat;
    height: 65px;
    width: 65px;
    margin-left: 0;
    overflow: hidden;
    text-indent: -9999px;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }
    @media (min-width: 768px) {
      nav #home a {
        width: 93px;
        height: 93px;
        background: url(../images/nav-logo-sprite.png) top center no-repeat; } }
    nav #home a:hover {
      background-position: bottom center; }
  nav #hamburger {
    position: absolute;
    right: 0;
    padding: 10px; }
    nav #hamburger a {
      display: block;
      line-height: 45px;
      height: 45px;
      width: 45px;
      z-index: 2; }
      nav #hamburger a span {
        display: inline-block;
        text-indent: -9999px;
        width: 45px;
        height: 4px;
        background: #fff;
        opacity: .60;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        position: relative; }
        nav #hamburger a span:after, nav #hamburger a span:before {
          display: inline-block;
          width: 100%;
          left: 0;
          height: 4px;
          background: #fff;
          position: absolute;
          content: '';
          -webkit-transition: 0.25s;
          transition: 0.25s; }
        nav #hamburger a span:before {
          top: .75em; }
        nav #hamburger a span:after {
          bottom: .75em; }
      @media (min-width: 641px) {
        nav #hamburger a {
          display: none; } }
    nav #hamburger.close a span {
      -webkit-transform: rotateZ(45deg);
      -ms-transform: rotateZ(45deg);
      transform: rotateZ(45deg); }
      nav #hamburger.close a span:before, nav #hamburger.close a span:after {
        top: 0;
        bottom: 0;
        -webkit-transform: rotateZ(-90deg);
        -ms-transform: rotateZ(-90deg);
        transform: rotateZ(-90deg); }
  nav div#meat {
    z-index: 1;
    position: fixed;
    display: table;
    width: 100%;
    height: 100%;
    background: #8a900d;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    margin-left: 100%; }
    nav div#meat.reveal {
      margin: 0 0 0 65px; }
    @media (min-width: 641px) {
      nav div#meat {
        display: block;
        background: transparent;
        margin: 0;
        height: auto; } }
    @media (min-width: 960px) {
      nav div#meat {
        width: 960px;
        margin: 0 auto; } }
    @media (min-width: 641px) {
      nav div#meat ul {
        display: block;
        margin-left: 80px; } }
    @media (min-width: 768px) {
      nav div#meat ul {
        display: block;
        margin-left: 113px; } }
    nav div#meat li {
      text-align: center;
      width: 100%;
      display: block; }
      @media (min-width: 641px) {
        nav div#meat li {
          float: left;
          width: auto;
          height: 100%; } }
      nav div#meat li.special {
        height: 100%; }
        nav div#meat li.special span.vertical-rule {
          visibility: hidden; }
          @media (min-width: 641px) {
            nav div#meat li.special span.vertical-rule {
              visibility: visible;
              display: block;
              position: absolute;
              width: 1px;
              height: 35%;
              background-color: #8a900d;
              transform: translateY(-50%);
              top: 50%; } }
      nav div#meat li a {
        display: block;
        font-size: 1.25em;
        margin: 50px 0 0 -45px;
        color: #fff;
        -webkit-transition: 0.25s all;
        transition: 0.25s all; }
        @media (min-width: 641px) {
          nav div#meat li a {
            font-size: 1em;
            margin: 0 10px;
            height: 65px;
            line-height: 65px; } }
        @media (min-width: 768px) {
          nav div#meat li a {
            font-size: 1em;
            text-transform: uppercase;
            margin: 0 15px;
            height: 93px;
            line-height: 93px; } }
        @media (min-width: 960px) {
          nav div#meat li a {
            font-size: 1.25em; } }
        nav div#meat li a:hover {
          color: #d0db28; }
        nav div#meat li a.home-link {
          color: #fff; }
          @media (min-width: 641px) {
            nav div#meat li a.home-link {
              color: #d0db28; }
              nav div#meat li a.home-link:hover {
                color: #fff; } }
  nav.scroll {
    background: #898989;
    background: rgba(0, 0, 0, 0.75);
    height: 65px; }
    nav.scroll #home a {
      background: url(../images/nav-logo-sprite-sml.png) top center no-repeat;
      height: 65px;
      width: 65px; }
    nav.scroll #meat li,
    nav.scroll #meat li a {
      height: 65px;
      line-height: 65px;
      font-size: 24px; }
      @media (min-width: 480px) {
        nav.scroll #meat li,
        nav.scroll #meat li a {
          font-size: 95%; } }

section {
  position: relative;
  display: table;
  width: 100%;
  z-index: 1; }
  section:not(.case-study) {
    padding: 40px 20px; }
    @media (min-width: 321px) {
      section:not(.case-study) {
        padding: 80px 40px; } }
    @media (min-width: 768px) {
      section:not(.case-study) {
        padding: 120px 40px; } }
    @media (min-width: 960px) {
      section:not(.case-study) {
        padding: 0; } }
  section h1 {
    font-size: 38px;
    font-weight: 300;
    margin-bottom: 40px;
    line-height: 120%; }
    @media (min-width: 768px) {
      section h1 {
        font-size: 54px; } }
    section h1 strong {
      color: #d0db28;
      font-weight: 300; }
  section p {
    font-size: 22px;
    line-height: 150%; }
    @media (min-width: 768px) {
      section p {
        font-size: 24px; } }
    section p strong {
      color: #d0db28;
      font-weight: 300; }
  section .contain .info {
    display: block; }
  @media (min-width: 768px) {
    section .contain {
      display: table-cell;
      vertical-align: middle; } }
  section .contain .info, section .contain .info-inner {
    width: 100%;
    clear: both; }
    @media (min-width: 960px) {
      section .contain .info, section .contain .info-inner {
        width: 960px;
        margin: 0 auto; } }
  section .study-intro {
    position: relative; }
    section .study-intro .info {
      margin: 0 auto;
      display: block;
      text-align: center;
      padding: 0 40px; }
      section .study-intro .info .info-inner {
        display: table-cell;
        vertical-align: middle; }
  section .study-info {
    background: #252525;
    border-bottom: 12px solid #d0db28; }
    section .study-info .info-border-top {
      margin-top: -20px;
      border-top: 20px solid rgba(255, 255, 255, 0.5); }
      section .study-info .info-border-top.green {
        border-color: rgba(138, 144, 13, 0.58); }
        section .study-info .info-border-top.green .info-wrap {
          background: #8a900d; }
    section .study-info .info-wrap {
      width: 100%; }
      section .study-info .info-wrap.pic .right img {
        display: block;
        margin: 0 auto; }
        @media (min-width: 480px) {
          section .study-info .info-wrap.pic .right img {
            float: right;
            margin: 0; } }
    section .study-info .info {
      width: 100%;
      padding: 60px 20px; }
      @media (min-width: 321px) {
        section .study-info .info {
          padding: 90px 40px; } }
      @media (min-width: 960px) {
        section .study-info .info {
          width: 960px; } }
      section .study-info .info .col-1.col-50 {
        padding-left: 0; }
      section .study-info .info .col-2.col-50 {
        padding-right: 0; }
      section .study-info .info h2 {
        font-size: 38px;
        word-wrap: break-word;
        color: #d0db28;
        line-height: 150%; }
        @media (min-width: 480px) {
          section .study-info .info h2 {
            font-size: 54px; } }
      section .study-info .info h3 {
        text-transform: uppercase;
        color: #d0db28;
        font-size: 28px; }
        @media (min-width: 321px) {
          section .study-info .info h3 {
            font-size: 34px; } }
      section .study-info .info p {
        text-align: left;
        margin: 1em 0; }
    section .study-info div, section .study-info img {
      position: relative; }
    section .study-info div {
      z-index: 2; }
    section .study-info > img {
      z-index: 1;
      display: block;
      width: 100%;
      height: auto; }

.insight {
  color: #d0db28;
  padding-bottom: 15px;
  font-size: 32px;
  text-transform: uppercase; }
  .insight:before {
    background: url(../images/sprite_icons-100.png) center top no-repeat;
    text-indent: -9999px;
    content: "";
    height: 100px;
    width: 100px;
    padding-bottom: 15px;
    display: block;
    text-align: center;
    margin: 0 auto; }
  .insight.knight:before {
    background-position: 0 0; }
  .insight.bulb:before {
    background-position: -100px 0; }
  .insight.fly:before {
    background-position: -200px 0; }

button,
.request a {
  font-family: "Muli", Arial, sans-serif;
  display: inline-block;
  background: transparent;
  color: #fff;
  border: 2px solid #d0db28;
  padding: 15px 15px 12px 15px;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 18px;
  width: 100%;
  text-align: center;
  -webkit-transition: 0.25s all;
  transition: 0.25s all;
  cursor: pointer; }
  @media (min-width: 321px) {
    button,
    .request a {
      font-size: 24px; } }
  @media (min-width: 480px) {
    button,
    .request a {
      width: auto; } }
  button:hover,
  .request a:hover {
    background: #d0db28;
    color: #000; }

.case-study .study-intro h1, .case-study .study-intro p {
  text-align: center; }

.col {
  margin: 40px 0; }
  @media (min-width: 480px) {
    .col {
      float: left;
      padding: 10px;
      margin: 0; } }
  .col img {
    max-width: 100%; }
  @media (min-width: 480px) {
    .col.col-25 {
      width: 25%; } }
  @media (min-width: 480px) {
    .col.col-33 {
      width: 33%; } }
  @media (min-width: 480px) {
    .col.col-50 {
      width: 49.5%; } }
  @media (min-width: 480px) {
    .col.col-66 {
      width: 66%; } }
  @media (min-width: 480px) {
    .col.col-75 {
      width: 75%; } }

.view-more {
  position: absolute;
  bottom: 7%;
  left: 0;
  width: 100%;
  text-align: center;
  display: block;
  padding: 15px 0 25px 0; }
  @media (max-height: 650px) {
    .view-more {
      bottom: 0; } }
  @media (max-width: 480px) {
    .view-more {
      bottom: 0; } }
  .view-more a {
    text-transform: uppercase;
    display: inline-block;
    background: url(../images/bg_more.png) center bottom no-repeat;
    padding: 0 5px 30px 5px; }
    .view-more a:hover {
      color: #fff;
      background-position: center 85%; }

.get-paper {
  font-size: 18px;
  text-transform: uppercase; }
  @media (min-width: 960px) {
    .get-paper {
      font-size: 22px; } }

.right {
  text-align: right;
  float: right; }

.center {
  text-align: center; }

.wd-25 {
  width: 25%; }

.wd-40 {
  width: 40%; }

.wd-50 {
  width: 50%; }

.wd-60 {
  width: 60%; }

.wd-75 {
  width: 75%; }

section .infogfx .gfx img {
  display: block;
  margin: 0 auto; }

/* Intro */
#intro {
  padding-top: 60px;
  background: url(../images/bg_intro_1.jpg) 80% center;
  background-size: cover;
  text-align: center; }
  @media (min-width: 768px) {
    #intro {
      background-position: center center; } }
  @media (max-width: 769px) {
    #intro {
      padding-top: 120px; } }
  @media (min-width: 480px) {
    #intro .col-1 {
      text-align: left;
      width: 60%; } }
  @media (min-width: 480px) {
    #intro .col-2 {
      width: 40%;
      margin-top: 110px; } }
  @media (min-width: 768px) {
    #intro .col-2 {
      margin-top: 160px; } }

#intro-2 {
  background: url(../images/bg_intro_2.jpg) 80% center;
  background-size: cover;
  background: #252525;
  text-align: left; }
  @media (min-width: 768px) {
    #intro-2 {
      background-position: center center;
      text-align: center; } }

#intro-3 {
  background: url(../images/bg_intro_3.jpg) 0% center;
  background-size: cover;
  text-align: left; }
  @media (min-width: 480px) {
    #intro-3 {
      background-position: 35% center; } }
  @media (min-width: 769px) {
    #intro-3 {
      text-align: center;
      background-position: center center; } }
  #intro-3 .col-1 {
    text-align: left; }
    @media (min-width: 768px) {
      #intro-3 .col-1 {
        margin-left: 40%; } }

#intro-4 {
  background: url(../images/bg_intro_4.jpg) 77% center;
  background-size: cover;
  text-align: left; }
  @media (min-width: 768px) {
    #intro-4 {
      text-align: center;
      background-position: center center; } }
  #intro-4 .col-1 {
    text-align: left; }
    @media (min-width: 480px) {
      #intro-4 .col-1 {
        width: 59%; } }
  @media (min-width: 480px) {
    #intro-4 .col-2 {
      width: 40%; } }
  @media (min-width: 480px) {
    #intro-4 .col-2 img {
      margin-top: 180px; } }
  #intro-4 .col-2.right {
    float: none; }
    @media (min-width: 480px) {
      #intro-4 .col-2.right {
        float: right; } }

.alt #intro-4 .col-1 {
  width: 60%;
  margin: 0; }

.alt #intro-4 .col-2 {
  position: relative;
  margin-top: 60px;
  transform-style: preserve-3d;
  transform: scale(0.8); }

#intro-5 {
  background: url(../images/bg_insights.jpg) 37% center;
  background-size: cover; }
  @media (min-width: 768px) {
    #intro-5 {
      background-position: center center; } }
  #intro-5 h1 {
    text-align: left; }
    @media (min-width: 769px) {
      #intro-5 h1 {
        text-align: center; } }
  @media (min-width: 960px) {
    #intro-5 .col-1 {
      margin-left: 40%; } }

/* Case Study 1 */
#study-1 .study-intro {
  background: url(../images/bg_study-1.jpg) 42% center;
  background-size: cover; }
  @media (min-width: 768px) {
    #study-1 .study-intro {
      background-position: center center; } }

#study-1 .pic {
  background: url(../images/study-1-6-bg.jpg) center center;
  background-size: cover; }

#study-1 h2 {
  font-size: 24px; }
  @media (min-width: 480px) {
    #study-1 h2 {
      font-size: 54px; } }

/* Case Study 2 */
#study-2 .study-intro {
  background: url(../images/bg_study-2.jpg) center center;
  background-size: cover; }

/* Case Study 3 */
#study-3 .study-intro {
  background: url(../images/bg_study-3.jpg) center center;
  background-size: cover; }

#study-3 .pic {
  background: url(../images/study-3-7-bg.jpg) center center;
  background-size: cover; }

@media (min-width: 480px) {
  #study-3 .col-1 {
    width: 60%; } }

@media (min-width: 768px) {
  #study-3 .col-1 {
    width: 75%; } }

@media (min-width: 480px) {
  #study-3 .col-2 {
    width: 40%; } }

@media (min-width: 768px) {
  #study-3 .col-2 {
    width: 25%; } }

@media (min-width: 480px) {
  #study-3 .col-2 img {
    width: 75%;
    height: auto; } }

#study-3 .col-2.right {
  float: none; }
  @media (min-width: 480px) {
    #study-3 .col-2.right {
      float: right; } }

.backgroundblendmode #intro {
  background: url(../images/bg_intro_1-blend.jpg) 80% center #606136;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 768px) {
    .backgroundblendmode #intro {
      background-position: center center; } }

.backgroundblendmode #intro-2 {
  background: url(../images/bg_intro_2-blend.jpg) 80% center #616161;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 768px) {
    .backgroundblendmode #intro-2 {
      background-position: center center; } }

.backgroundblendmode #intro-3 {
  background: url(../images/bg_intro_3-blend.jpg) 0% center #606136;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 480px) {
    .backgroundblendmode #intro-3 {
      background-position: 35% center; } }
  @media (min-width: 769px) {
    .backgroundblendmode #intro-3 {
      text-align: center;
      background-position: center center; } }

.backgroundblendmode #intro-4 {
  background: url(../images/bg_intro_4-blend.jpg) 77% center #616161;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 768px) {
    .backgroundblendmode #intro-4 {
      background-position: center center; } }

.backgroundblendmode #insights {
  background: url(../images/bg_insights-blend.jpg) 37% center #606136;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 768px) {
    .backgroundblendmode #insights {
      background-position: center center; } }

.backgroundblendmode #study-1 .study-intro {
  background: url(../images/bg_study-1-blend.jpg) 42% center #616161;
  background-size: cover;
  background-blend-mode: multiply; }

@inclue bp($med) {
  .backgroundblendmode #study-1 .study-intro {
    background-position: center center; } }

.backgroundblendmode #study-1 .pic {
  background: url(../images/study-1-6-bg-blend.jpg) 0% center #616161;
  background-size: cover;
  background-blend-mode: multiply; }
  @media (min-width: 768px) {
    .backgroundblendmode #study-1 .pic {
      background-position: center center; } }

.backgroundblendmode #study-2 .study-intro {
  background: url(../images/bg_study-2-blend.jpg) center center #616161;
  background-size: cover;
  background-blend-mode: multiply; }

.backgroundblendmode #study-3 .study-intro {
  background: url(../images/bg_study-3-blend.jpg) center center #616161;
  background-size: cover;
  background-blend-mode: multiply; }

/* Experience */
#experience {
  background: #949494; }
  #experience .logos {
    list-style: none;
    margin: 0;
    padding: 0 0 40px 0; }
    #experience .logos li {
      display: block;
      margin: 0 auto;
      height: 90px;
      overflow: hidden;
      text-indent: -9999px;
      background: url(../images/logos-sprite.png) no-repeat top center; }
      @media (min-width: 768px) {
        #experience .logos li {
          display: inline-block;
          margin: 10px 20px; } }
      #experience .logos li#aarp {
        width: 188px;
        background-position: center top; }
      #experience .logos li#aon {
        width: 112px;
        background-position: center -90px; }
      #experience .logos li#ncoa {
        width: 196px;
        background-position: center -180px; }
      #experience .logos li#seacrest {
        width: 195px;
        background-position: center -270px; }
      #experience .logos li#eyemed {
        width: 91px;
        background-position: center -360px; }
      #experience .logos li#aarp-road {
        width: 271px;
        background-position: center -450px; }
      #experience .logos li#welmedix {
        width: 105px;
        background-position: center -540px; }
      #experience .logos li#matrix {
        width: 199px;
        background-position: center -630px; }
      #experience .logos li#pfizer {
        width: 130px;
        background-position: center -720px; }
      #experience .logos li#walgreens {
        width: 197px;
        background-position: center -810px; }
  #experience img {
    display: block;
    margin: 0 auto; }
    @media (min-width: 768px) {
      #experience img {
        display: inline-block;
        padding: 10px 20px;
        margin: 0; } }
  #experience .request a {
    color: #fff;
    border-color: #fff; }
    #experience .request a:hover {
      border-color: #d0db28; }

#contact {
  background: #252525; }
  #contact h1 {
    color: #d0db28; }
  #contact .input-wrapper {
    border: 1px solid rgba(255, 255, 255, 0.6); }
    @media (min-width: 768px) {
      #contact .input-wrapper {
        width: 90%; } }
    #contact .input-wrapper.focus {
      border-color: #fff;
      background: rgba(255, 255, 255, 0.05); }
  #contact p {
    font-size: 22px; }
    #contact p small {
      font-size: 75%; }
  #contact h2 {
    color: #d0db28;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: .5em;
    line-height: 150%; }
  #contact label {
    position: relative;
    display: block;
    text-transform: uppercase;
    padding: 10px 10px 0 10px;
    margin: 0;
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px; }
    @media (min-width: 768px) {
      #contact label {
        padding-right: 80px; } }
    @media (min-width: 321px) {
      #contact label {
        font-size: 14px; } }
    #contact label sup {
      color: red;
      font-size: 75%;
      position: absolute;
      right: 10px;
      top: 10px; }
  #contact input,
  #contact textarea {
    border: 0;
    background: transparent;
    padding: 10px;
    color: #fff;
    width: 100%;
    font-family: "Muli", Arial, sans-serif;
    font-size: 18px; }
    @media (min-width: 321px) {
      #contact input,
      #contact textarea {
        font-size: 20px; } }
    @media (min-width: 480px) {
      #contact input,
      #contact textarea {
        font-size: 24px; } }
    #contact input:focus,
    #contact textarea:focus {
      border-color: #d0db28;
      outline: none; }
  #contact textarea {
    resize: vertical;
    overflow: auto;
    height: 150px; }
  #contact button {
    width: 100%;
    margin: 20px 0; }
    @media (min-width: 768px) {
      #contact button {
        width: auto; } }
  #contact .msg {
    display: none;
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.25);
    padding: 10px;
    margin: 10px 0;
    width: 100%;
    line-height: 150%; }
    @media (min-width: 768px) {
      #contact .msg {
        width: 90%; } }
    #contact .msg.error {
      border-color: #c80000;
      background: rgba(200, 0, 0, 0.25); }
    #contact .msg.success {
      border-color: #00c800;
      background: rgba(0, 200, 0, 0.25); }

#whitepapers {
  display: none;
  background: #fff;
  color: #898989; }
  #whitepapers .contain {
    width: 100%; }
    @media (min-width: 960px) {
      #whitepapers .contain {
        width: 960px; } }
  #whitepapers h2, #whitepapers p, #whitepapers a {
    text-align: left; }
  #whitepapers h2 {
    font-size: 32px;
    text-transform: uppercase;
    margin: 20px 0; }
  #whitepapers a {
    color: #8a900d; }

.no-mobile {
  display: none !important; }
  @media (min-width: 480px) {
    .no-mobile {
      display: block !important; } }
  @media (min-width: 480px) {
    .no-mobile.tablet {
      display: none !important; } }
  @media (min-width: 769px) {
    .no-mobile.tablet {
      display: block !important; } }

.mobile-only {
  display: block !important; }
  @media (min-width: 480px) {
    .mobile-only {
      display: none !important; } }

/* In case JS doesn't work */
section,
.study-intro,
.info-inner {
  min-height: 700px !important;
  padding: 80px 0; }

.case-study {
  padding: 0; }

/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.cf:after {
  clear: both; }

.nopadding {
  padding: 0 !important; }

/* Footer */
#footer {
  border-top: 1px solid #8a900d;
  background: #252525;
  color: #8a900d;
  text-align: center;
  bottom: 0;
  width: 100%;
  padding: 20px 0;
  text-align: center; }
  #footer #block-block-1 {
    display: inline-block;
    margin: 0;
    padding: 5px 0 0 0;
    vertical-align: top;
    width: 100%;
    padding: 0 20px; }
    @media (min-width: 1200px) {
      #footer #block-block-1 {
        width: 1200px;
        margin: 0 auto; } }
    @media (min-width: 768px) {
      #footer #block-block-1 .footer-address {
        float: right;
        line-height: 40px; } }
    #footer #block-block-1 .footer-social {
      float: right;
      display: none; }
      @media (min-width: 768px) {
        #footer #block-block-1 .footer-social {
          display: block; } }
      #footer #block-block-1 .footer-social ul {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-right: 75px; }
        #footer #block-block-1 .footer-social ul a {
          margin-right: 20px; }
          #footer #block-block-1 .footer-social ul a li.icon {
            display: inline-block;
            overflow: hidden;
            background-repeat: no-repeat;
            width: 40px;
            height: 40px;
            opacity: .66;
            transition: opacity .25s; }
            #footer #block-block-1 .footer-social ul a li.icon:hover {
              opacity: 1;
              text-decoration: none;
              background-position: 0px -45px; }
            #footer #block-block-1 .footer-social ul a li.icon.icon-vimeo {
              background-image: url("../images/icon-vimeo.svg"); }
            #footer #block-block-1 .footer-social ul a li.icon.icon-twitter {
              background-image: url("../images/icon-twitter.svg"); }
            #footer #block-block-1 .footer-social ul a li.icon.icon-instagram {
              background-image: url("../images/icon-instagram.svg"); }
            #footer #block-block-1 .footer-social ul a li.icon.icon-facebook {
              background-image: url("../images/icon-facebook.svg"); }
  #footer p {
    margin: 0;
    padding: 0;
    font-size: 14px; }
